import {
	request
} from '@/utils/request.js';

// 获取报警列表
export function getAlarmList(data) {
	return request({
		url: '/alarm/list',
		method: 'GET',
		data
	});
}
// 报警处置
export function handleAlarm(data) {
	return request({
		url: '/alarm/handle',
		method: 'POST',
		data
	});
}